<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<window>
    <controls>
        <control>
            <description>group element</description>
            <type>group</type>
            <visible>!Control.HasFocus(50)</visible>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
            <animation effect="Slide" start="-300,0" time="250" tween="Quadratic">WindowOpen</animation>
            <animation effect="Slide" end="-300,0" time="250" tween="Quadratic">WindowClose</animation>
            <control>
                <id>50</id>
                <description>composite control consisting of a list control and a thumbnail panel</description>
                <type>facadeview</type>
                <control>
                    <id>50</id>
                    <description>listcontrol</description>
                    <type>listcontrol</type>
                    <onleft>2</onleft>
                    <onright>2</onright>
                    <dimColor>ffffffff</dimColor>
                    <posX>260</posX>
                    <posY>165</posY>
                    <width>755</width>
                    <height>480</height>
                    <scrollOffset>2</scrollOffset>
                    <unfocusedAlpha>99</unfocusedAlpha>
                    <spinCanFocus>no</spinCanFocus>
                </control>
                <control>
                    <id>50</id>
                    <description>Thumbnail Panel</description>
                    <type>thumbnailpanel</type>
                    <onleft>2</onleft>
                    <onright>2</onright>
                    <dimColor>ffffffff</dimColor>
                    <posX>147</posX>
                    <posY>190</posY>
                    <width>1123</width>
                    <height>488</height>
                    <scrollOffset>1</scrollOffset>
                    <itemWidth>127</itemWidth>
                    <itemHeight>195</itemHeight>
                    <textureWidth>97</textureWidth>
                    <textureHeight>147</textureHeight>
                    <thumbWidth>96</thumbWidth>
                    <thumbHeight>145</thumbHeight>
                    <thumbPosX>0</thumbPosX>
                    <thumbPosY>0</thumbPosY>
                    <itemWidthBig>170</itemWidthBig>
                    <itemHeightBig>215</itemHeightBig>
                    <thumbWidthBig>142</thumbWidthBig>
                    <thumbHeightBig>204</thumbHeightBig>
                    <textureWidthBig>143</textureWidthBig>
                    <textureHeightBig>205</textureHeightBig>
                    <thumbPosXBig>0</thumbPosXBig>
                    <thumbPosYBig>0</thumbPosYBig>
                    <zoomXPixels>30</zoomXPixels>
                    <zoomYPixels>30</zoomYPixels>
                    <hideUnfocusTexture>yes</hideUnfocusTexture>
                    <renderFocusText>no</renderFocusText>
                    <renderUnfocusText>no</renderUnfocusText>
                    <showFrame>true</showFrame>
                    <textureMask>Videothumbmask.png</textureMask>
                    <frameNoFocus>Videothumbframe.png</frameNoFocus>
                    <frameFocus>Videothumbframe.png</frameFocus>
		    <dimColor>ffffffff</dimColor>
                </control>
                <control>
                    <id>50</id>
                    <description>Filmstrip view</description>
                    <type>filmstrip</type>
		    <dimColor>90ffffff</dimColor>
                    <onleft>2</onleft>
		    <onright>50</onright>
                    <onup>2</onup>
		    <ondown>50</ondown>
                    <visible>facadeview.filmstrip</visible>
                    <dimColor>90ffffff</dimColor>
                    <posX>75</posX>
                    <posY>255</posY>
                    <width>1244</width>
                    <height>720</height>
                    <scrollOffset>2</scrollOffset>
                    <thumbWidth>174</thumbWidth>
                    <thumbHeight>263</thumbHeight>
                    <thumbPosX>1</thumbPosX>
                    <thumbPosY>1</thumbPosY>
                    <itemWidth>238</itemWidth>
                    <itemHeight>231</itemHeight>
                    <textureWidth>179</textureWidth>
                    <textureHeight>267</textureHeight>
                    <imageFolder>DVD Cover.png</imageFolder>
                    <imageFolderFocus>DVD Cover.png</imageFolderFocus>
                    <frame>DVD Cover.png</frame>
                    <frameFocus>DVD Cover.png</frameFocus>
                    <background>emtpy.png</background>
		    <thumbs flipY="true" diffuse="Thumb_Mask.png"></thumbs>
		    <InfoImage flipY="true" diffuse="Thumb_Mask.png"></InfoImage>
                    <showFrame>yes</showFrame>
                    <showFolder>yes</showFolder>
                    <showBackGround>no</showBackGround>
                    <showInfoImage>no</showInfoImage>
                    <thumbAnimation effect="zoom" start="100,100" end="130,130" time="200">focus</thumbAnimation>
		    <thumbAnimation effect="zoom" start="130,130" end="100,100" time="200">unfocus</thumbAnimation>
		    <scrollbarBackground>bar_hor.png</scrollbarBackground>
                    <scrollbarLeft>mouse_left_horizontal.png</scrollbarLeft>
                    <scrollbarRight>mouse_right_horizontal.png</scrollbarRight>
		    <scrollbarXOff>-50</scrollbarXOff>
                    <scrollbarYOff>310</scrollbarYOff>
                    <showScrollbar>no</showScrollbar>
                </control>
                <control>
                    <id>50</id>
                    <description>Cover Flow view</description>
                    <type>coverflow</type>
                    <onleft>2</onleft>
		    <onright>50</onright>
                    <onup>2</onup>
		    <ondown>50</ondown>
                    <colordiffuse>90ffffff</colordiffuse>
                    <dimColor>90ffffff</dimColor>
                    <posX>0</posX>
                    <posY>210</posY>
                    <width>1280</width>
                    <height>720</height>
                    <selectedCard>0</selectedCard>
                    <cardWidth>236</cardWidth>
                    <cardHeight>327</cardHeight>
                    <angle>65</angle>
                    <sideShift>250</sideShift>
                    <sideGap>80</sideGap>
                    <sideDepth>150</sideDepth>
                    <offsetY>0</offsetY>
                    <selectedOffsetY>0</selectedOffsetY>
                    <speed>8</speed>
                    <backgroundHeight>250</backgroundHeight>
                    <backgroundWidth>1280</backgroundWidth>
                    <backgroundX>0</backgroundX>
                    <backgroundY>470</backgroundY>
                    <backgroundDiffuse>FF000000</backgroundDiffuse>
                    <background>background2.png</background>
                    <showBackground>no</showBackground>
                    <foregroundHeight>720</foregroundHeight>
                    <foregroundWidth>1280</foregroundWidth>
                    <foregroundX>0</foregroundX>
                    <foregroundY>0</foregroundY>
                    <foregroundDiffuse>FF000000</foregroundDiffuse>
                    <foreground>coverflow_foreground.png</foreground>
                    <showForeground>no</showForeground>
                    <showFrame>yes</showFrame>
                    <frame>DVD Cover.png</frame>
                    <frameFocus>DVD Cover.png</frameFocus>
                    <frameWidth>245</frameWidth>
                    <frameHeight>337</frameHeight>
                    <spinSpeed>8</spinSpeed>
		    <label1YOff>1500</label1YOff>
          	    <label2YOff>1500</label2YOff>
                    <unfocusedAlpha>FF</unfocusedAlpha>
                    <shadowAngle>45</shadowAngle>
                    <shadowDistance>50</shadowDistance>
                    <shadowColor>FF000000</shadowColor>
                    <keepaspectratio>no</keepaspectratio>
                    <pageSize>5</pageSize>
                    <scrollbarBackground>bar_hor.png</scrollbarBackground>
                    <scrollbarLeft>mouse_left_horizontal.png</scrollbarLeft>
                    <scrollbarRight>mouse_right_horizontal.png</scrollbarRight>
                    <scrollbarYOff>365</scrollbarYOff>
                    <showScrollbar>yes</showScrollbar>
		    <cards flipY="true" diffuse="Thumb_Mask.png"></cards>
                    <cards/>
		    <subitems>
		    <subitem>
              <![CDATA[
                <controls>
                  <control>
                    <description>background</description>
                    <type>image</type>
                    <posX>0</posX>
                    <posY>0</posY>
                    <width>240</width>
                    <height>330</height>
                    <texture flipY="yes" diffuse="Thumb_Mask.png" mask="video_poster_mask.png">background2.png</texture>
                  </control>
                  <control>
                    <description>Series Details</description>
                    <type>label</type>
                    <posX>20</posX>
                    <posY>10</posY>
                    <width>210</width>
                    <label>#(L(1091)) #(L(1972))</label>
                    <font>font10</font>
                    <textcolor>FFFFFFFF</textcolor>
                  </control>
                  <control>
                    <description>Genre</description>
                    <type>fadelabel</type>
                    <posX>20</posX>
                    <posY>40</posY>
                    <width>210</width>
                    <label>#st_genre</label>
                    <font>font9</font>
                    <textcolor>FFFFFFFF</textcolor>
                  </control>
                  <control>
                    <description>Year</description>
                    <type>label</type>
                    <posX>20</posX>
                    <posY>60</posY>
                    <width>210</width>
                    <label>#st_releasedate</label>
                    <font>font9</font>
                    <textcolor>FFFFFFFF</textcolor>
                  </control>
                  <control>
                    <description>Runtime</description>
                    <type>label</type>
                    <posX>20</posX>
                    <posY>80</posY>
                    <width>210</width>
                    <label>#st_runtime #(L(10101))</label>
                    <font>font9</font>
                    <textcolor>FFFFFFFF</textcolor>
                  </control>
                  <control>
                    <description>Director</description>
                    <type>fadelabel</type>
                    <posX>20</posX>
                    <posY>100</posY>
                    <width>210</width>
                    <label>#(L(199)) #st_director</label>
                    <font>font9</font>
                    <textcolor>FFFFFFFF</textcolor>
                  </control>                  
                  <control>
                    <description>Actors</description>
                    <type>fadelabel</type>
                    <posX>20</posX>
                    <posY>120</posY>
                    <width>210</width>
                    <label>#st_starring</label>
                    <font>font9</font>
                    <textcolor>FFFFFFFF</textcolor>
                  </control>
                  <control>
                    <description>Summary</description>
                    <type>textboxscrollup</type>
                    <posX>20</posX>
                    <posY>145</posY>
                    <width>210</width>
                    <height>90</height>
                    <label>#st_plot</label>
                    <font>font9</font>
                    <lineSpacing>2</lineSpacing>
                    <textcolor>FFFFFFFF</textcolor>
                  </control>
                </controls>
              ]]>
		    </subitem>
		    </subitems>
                </control>
            </control>
        </control>
    </controls>
</window>
